:root {
    --background: #EFF5F9;
    --white: #FFF;
    --black: #303030;
    --black-half: rgba(48,48,48,.5);
    --primary: #C3B579;
}


input[type="number"] {
    -moz-appearance: textfield; /* Firefox */
    appearance: textfield; /* Chrome, Safari, Edge */
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


.section {
    margin-bottom: 100px;
}

.section__heading {
    margin-bottom: 30px;
}

.section__title {
    font-size: 30px;
}

.page-heading {
    margin-bottom: 50px;
}

.page-title {
    font-size: 45px;
    font-family: 'Unbounded';
}

.unbounded {
    font-family: 'Unbounded', sans-serif;
}

.icon {
    display: flex;
}

.button {
    display: flex;
    justify-content: center;
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
    border: 1px solid transparent;
    border-radius: 15px;
    line-height: 1;
    transition: all 0.25s ease-out;
    position: relative;
    z-index: 10;
    cursor: pointer;
}

.button_primary {
    color: var(--white);
    background-color: var(--primary)
}

.button_primary:hover {
    color: var(--primary);
    background-color: var(--white);
}

.button_secondary {
    color: var(--black);
    background-color: var(--white);
}

.button_secondary:hover {
    background-color: var(--primary);
    color: var(--white);
}

.button_tertiary {
    border: 1px solid var(--white);
    color: var(--white)
}

.button_tertiary:hover {
    border: 1px solid var(--white);
    background-color: var(--white);
    color: var(--primary)
}


.form__field {
    margin-bottom: 25px;
    display: flex;
}

.form__field p {
    width: 100%;
}

.contact-us__submit p {
    flex: 1;
}

.form__submit input[type="submit"] {
    width: 100%;
}


.checkout__fields input,
.form__input {
    height: 50px;
    padding-left: 30px;
}

.form__textarea {
    padding-left: 20px;
    padding-top: 10px;
}

.checkout__fields input,
.input_theme {
    background-color: var(--background);
    color: var(--black-half);
    width: 100%;
    border-radius: 15px ;
}


._overtext {
    position: absolute;
    font-size: 150px;
    font-weight: 500;
    font-family: 'Unbounded';
    color: rgba(255,255,255,.1);
    word-wrap: break-word;
    line-height: .7;
    z-index: 1;
}

.z_wrapper {
    position: relative;
    z-index: 10;
}

._content {
    margin-bottom: -20px;
}


._content h1,
._content h2,
._content h3,
._content h4,
._content h5,
._content h6 {
    font-weight: 700;
    line-height: 1.2;
    margin-top: 24px;
    margin-bottom: 12px;
}

._content h1 {
    font-size: 40px;
}

._content h2 {
    font-size: 32px;
}

._content h3 {
    font-size: 28px;
}

._content  h4 {
    font-size: 24px;
}

._content  h5 {
    font-size: 20px;
}

._content h6 {
    font-size: 16px;
}

._content p, ._content ul {
    margin-bottom: 20px;
}

._content ul li {
    display: flex;
    align-items: center;
}

._content ul li:not(:last-child) {
    margin-bottom: 10px;
}

._content ul li:before {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    content: url('data:image/svg+xml,%3Csvg%20width%3D%2210%22%20height%3D%228%22%20viewBox%3D%220%200%2010%208%22%20fill%3D%22none%22%20xmlns%3D%22http://www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M9%201L3.5%206.5L1%204%22%20stroke%3D%22%23C3B579%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E');
    margin-right: 7px;
}



input[type="radio"].input-radio {
    opacity: 0;
    position: absolute;
    width: 0;
    height: 0;
}


input[type="radio"].input-radio + label {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
    line-height: 24px; /
}


input[type="radio"].input-radio + label::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: var(--primary); /* Цвет фона */
    transition: background 0.3s, border-color 0.3s;
}




input[type="radio"].input-radio:checked + label::after {
    content: '';
    position: absolute;
    left: 7px;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fff; /* Цвет внутренней точки при активации */
}

.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    z-index: 1000;
}

.modal__container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: inherit;
    height: inherit;
}

.modal__wrapper {
    position: relative;
    max-width: 420px;
    width: 100%;
    padding: 30px;
    border-radius: 15px;
    background-color: var(--white);
}

.modal__cross {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 15px;
    right: 15px;
}

.form-modal__heading {
    margin-bottom: 20px;
    text-align: center;
}

.form-modal__title {
    font-size: 20px;
    font-family: 'Unbounded';
}

.form-modal__subtitle {
    margin-top: 10px;
}

.form-modal__submit .button {
    width: 100%;
}

.wpcf7-response-output,  .wpcf7-spinner {
    display: none !important;
}

.wpcf7-not-valid {
    border: 1px solid red;
}

.wpcf7-not-valid[type="tel"] + .wpcf7-not-valid-tip {
	font-size: 0;
}

.wpcf7-not-valid[type="tel"] + .wpcf7-not-valid-tip::after {
	content: 'Phone number format +999 99 999999';
	font-size: 18px;
}

@media screen and (max-width: 560px) {
    .page-title {
        font-size: 30px;
    }
    
    .section__title {
        font-size: 20px;
    }
}